/**** COMMON ****/
html, body {
	background-color: #fff;
	scroll-behavior: smooth;
}
body {
	font-family: ubunturegular;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	line-height: 20px;
	color: #000;
	margin: 0;
	padding: 0;
}
a {
  color: #9D0605;
}
a:hover {
  color: #9D0605;
  text-decoration: none;
}
h1 {
	line-height: 20px;
	margin: 0;
}
h2 {
	font-family: 'citroenbold';
	font-size: 40px;
	line-height: 90%;
	margin: 0;
	padding: 0;
	color: #796F6E;
}
h3 {
	font-family: 'ubuntubold';
	font-size: 24px;
	line-height: 24px;
	margin: 0;
	padding: 0;
}
#header {
	max-width: 1260px;
	margin: 0 auto;
}
section, 
footer {
	max-width: 1230px;
	margin: 0 auto;
}
#header .title {
	font-family: 'citroenbold';
	font-size: 32px;
	line-height: 32px;
	color: #796F6E;
	margin: 0;
	text-transform: uppercase;
}
#header .title:hover {
	text-decoration: none;
}
#header .loc-phone .text {
	font-size: 14px;
	line-height: 100%;
	color: #796F6E;
	text-transform: uppercase;
}
#header .loc-phone p {
	font-size: 14px;
	line-height: 100%;
	color: #796F6E;
	margin: 5px 0 0 0;
}
#header .loc-phone .text:hover {
	color: #9D0605;
}
#header .loc-phone a.two-line {
	margin-top: 3px;
}
#header h2 {
	font-family: 'citroenregular';
	font-size: 16px;
	line-height: 100%;
}
.home-box {
  height: 580px;
  background: url('../img/bg.jpg') no-repeat center bottom;
  background-size: auto;
  background-size: cover;
}
.loc-phone {
	font-size: 13px;
}
.loc-phone-mobile a {
	color: #fff;
	text-transform: uppercase;
}
.sepLine {
	width: 180px;
	height: 2px;
	display: inline-block;
	background-color: #9D0605;
}

/* widget css */
.module-module-integration {
	width: 100%;
	max-width: 1230px;
	background-color: #fff;
	padding: 0 20px;
}


#main-cont {
	max-width: 1000px;
}
#main-cont h2 {
	font-family: citroenbold;
	font-size: 40px;
	line-height: 90%;
	color: #796F6E;
	text-transform: uppercase;
}
#main-cont p,
#main-cont .legal table td,
#main-cont .legal ol li,
#main-cont .legal ul li {
	font-family: citroenregular;
	font-size: 14px;
	line-height: 100%;
	color: #152032;
}
#main-cont .picture {
	height: 86px;
}
#main-cont .legal ol {
	padding: 0 0 0 15px;
}
#main-cont .legal table {
	margin: 15px 0;
}
#main-cont .legal table td {
	padding: 0 10px;
}



.sticker-top {
	display: none;
  right: 50px;
  bottom: 140px;
  position: fixed;
	top: auto;
	height: 50px;
	width: 50px;
	text-indent: 100000px;
}
.sticker-top a::after {
	font-family: iconfont;
  content: "";
  position: absolute;
  left: 7px;
  top: 11px;
  background: 0 0;
  font-size: 30px;
  text-indent: 0;
	color: #9D0605;
	transform: rotate(90deg);
}
.sticker-top a {
	/* background-color: #9D0605; */
	border: 4px solid #9D0605;
	box-shadow: none;
	position: relative;
	color: #fff;
	text-indent: -9999em;
	overflow: hidden;
	display: block;
	border-radius: 0;
	width: 50px;
	height: 50px;
}
.sticker-top a:hover {
  border: 4px solid #796F6E;
  background-color: #fff;
  color: #796F6E
}
.sticker-top a:hover:after {
	color: #796F6E;
}



.footer {
	padding: 35px 50px 30px 50px;
	background-color: #F2F1F0;
	border-bottom: 50px solid #9D0605;
}
.footer .sepLine {
	width: 24px;
	height: 3px;
	background-color: #9D0605;
	margin: 0 0 10px 0 !important;
}
.footer .links {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
.footer .links div {
	margin: 7px 0;
}
.footer .links div a {
	font-size: 20px;
	line-height: 26px;
	text-transform: uppercase;
	text-decoration: none;
	color: #000;
}
.footer .h4 {
	display: block;
	font-family: 'citroenbold';
	font-size: 25px;
	line-height: 26px;
	color: #000;
	text-transform: uppercase;
	margin: 25px 0 30px 0;
}
.footer .social div {
	display: flex;
}
.footer .social div a {
	margin-right: 20px;
}




@media (max-width: 1199.98px) { 	
	.loc-phone {
		flex-direction: column;
	}	
	#header .title {
		font-size: 32px;
		line-height: 30px;
	}
}
@media (max-width: 991.98px) { 
	#header .title {
		font-size: 26px;
		line-height: 24px;
	}	
}
@media (max-width: 767.98px) { 		
	.footer {
		padding: 35px 20px 30px 20px;
	}	
}
@media (max-width: 575.98px) {	
	.home-box {
		height: 660px;
	}
	#main-cont .picture {
    height: 65px;
	}
	#main-cont p {
		margin-bottom: 35px;
	}
}



@media (min-width: 992px) { 
	.loc-phone {
		flex-direction: column;
	}	
}


/* popup */
.offerPopup {
  display: none;
  position: absolute;
  top: 50%;
  left: 50%;
	transform: translate(-50%, -50%);
  border: solid 4px #B48F6D;
  border-radius: 5px;
  z-index: 100;
}
.offerPopup a.close {
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  width: 30px;
  height: 27px;
  text-indent: -999em;
  background: url('../img/fancybox.png') no-repeat -40px 0;
}